Tetrarch Kaitar:
Shilen, Mother of the Abyss, is the Goddess who controls fate and death. Shilen permits all life to be limited, and it is she who enables death, so that all living things can return to their original state of nothingness. Other races do not understand the eternal cycle of birth and death. They only see one side of death, and fear and hate Shilen.
Because of these prejudices, in the Human Kingdom, the mark of Shilen hanging around one's neck will lead to being burnt at the stake for heresy. In spite of this persecution, there are secret groups of Humans who follow the goddess Shilen. In a sense, their faith is the same as the Dark Elves. If only we could know who they were.
Return